# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (state.current.allowed,
#                    state.current.allowedForSession,
#                    state.current.allowedTemporarily,
#                    state.current.blockedTemporarily,
#                    state.current.blocked,
#                    state.current.hide):
# This label is used to display active permission states in the site
# identity popup (which does not have a lot of screen space).
state.current.allowed = Tillåten
state.current.allowedForSession = Tillåten för sessionen
state.current.allowedTemporarily = Tillåten tillfälligt
state.current.blockedTemporarily = Blockerad tillfälligt
state.current.blocked = Blockerad
state.current.prompt = Fråga alltid
# LOCALIZATION NOTE (state.multichoice.alwaysAsk,
#                    state.multichoice.allow,
#                    state.multichoice.allowForSameDomain,
#                    state.multichoice.allowForSession,
#                    state.multichoice.block):
# Used to label permission state checkboxes in the page info dialog.
state.multichoice.alwaysAsk = Fråga alltid
state.multichoice.allow = Tillåt
state.multichoice.allowForSameDomain = Tillåt för samma domän
state.multichoice.allowForSession = Tillåten för sessionen
state.multichoice.block = Blockera
permission.allowXULXBL.label = Använd XUL/XBL-märkning
permission.camera.label = Använd kameran
permission.cookie.label = Lagra kakor
permission.desktop-notification2.label = Ta emot aviseringar
permission.focus-tab-by-prompt.label = Växla till denna flik
permission.geo.label = Veta din position
permission.image.label = Hämta bilder
permission.install.label = Installera tillägg
permission.login-saving.label = Spara lösenord
permission.microphone.label = Använd mikrofonen
permission.object.label = Kör insticksprogram
permission.offline-app.label = Webbapplikation för nedkopplat läge
permission.persistent-storage.label = Lagra data i beständig lagring
permission.popup.label = Öppna popup-fönster
permission.screen.label = Dela skärmen
permission.script.label = Kör skript
permission.shortcuts.label = Åsidosätt tangentbordsgenvägar
permission.stylesheet.label = Ladda stilmallar
permission.trackingprotection.label = Spårning
